[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit '_crw_lcard' (#crwlib)

# SLOT_PAR

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

## Declaration

Source position: _crw_lcard.pas line 568

`type SLOT_PAR = object`
`public`
`Base: ULONG;`
`BaseL: ULONG;`
`Base1: ULONG;`
`BaseL1: ULONG;`
`Mem: ULONG;`
`MemL: ULONG;`
`Mem1: ULONG;`
`MemL1: ULONG;`
`Irq: ULONG;`
`BoardType: ULONG;`
`DSPType: ULONG;`
`Dma: ULONG;`
`DmaDac: ULONG;`
`DTA_REG: ULONG;`
`IDMA_REG: ULONG;`
`CMD_REG: ULONG;`
`IRQ_RST: ULONG;`
`DTA_ARRAY: ULONG;`
`RDY_REG: ULONG;`
`CFG_REG: ULONG;`
`end;`

## Inheritance

`SLOT_PAR`